.lxb_main1{width: 1200px;margin: 0 auto;}
.lxb_yearMetting_topTitle{font-size: 16px;color: #999;margin-top: 10px;}

.lxb_yearMetting{text-align: center;margin-top: 15px;}
.lxb_yearMetting_border_line{border-bottom: 1px solid #e1e1e1;}
.lxb_yearMetting_title{font-size: 30px;font-weight: bold;}
.lxb_yearMetting_enTitle{color: #666565;font-size: 16px;font-weight: normal;}
.lxb_yearMetting_p{width: 95px;margin: 5px auto -3px;}
.lxb_yearMetting_border_p{width: 95px;height: 4px;background-color: #f6d32f;border-radius: 5px;}
.lxb_yearMetting_button{margin-top:40px;font-size: 18px;color: #666565;text-align: center;}
.lxb_yearMetting_button p{margin-left:45px;width: 125px;height: 34px;border: 1px solid #3e93cf;line-height: 34px;text-align: center;display: inline-block;*zoom:1; *display:inline;border-radius: 5px;}
.lxb_yearMetting_button .lxb_yearMetting_isFirst{background: url("../img/lxb_yearMetting_button.png") no-repeat center;color: #fff;border: none; }
.lxb_yearMetting_content{margin: 35px 55px 0 55px;}
.lxb_yearMetting_content ul li{margin: 9px;width: 525px;height: 190px;float: left;   box-shadow:3px 3px 16px 2px darkgrey;}
.lxb_yearMetting_content ul li:hover{box-shadow:3px 3px 16px 2px #94c3e4;}
.lxb_yearMetting_content-div{margin: 0 30px;}
.lxb_yearMetting_content-div img{height:122px ;width:182px;float: left}
.lxb_yearMetting_content-right{float: left;margin-left: 15px;}
.fl{float: left}
.lxb_yearMetting_content-title-h3{height:50px;line-height: 50px;font-size: 18px;text-align: center; font-weight: bold; word-break: keep-all;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.lxb_yearMetting_content-right_h3{font-size: 16px;color: #666;font-weight: bold;}
.lxb_yearMetting_right p{font-size: 14px;font-weight: bold;line-height:32px;height: 32px;}
.lxb_yearMetting_right_firstP{margin-top: 8px;}
.lxb_yearMetting_rightR p{font-size: 14px;line-height:32px;height: 32px;}
.lxb_yearMetting_right_first_common{display: block;word-break: keep-all;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.lxb_yearMetting_rightR{width: 220px;margin-left: 10px;}
.lxb_yearMetting_rightR .lxb_yearMetting_right_lastP{height: 48px;overflow: hidden;line-height:26px;margin-top:4px;}
.lxb_yearMetting_content-div em.zj_new_plus_img{float:left;width:182px;height:122px; position:relative}
.lxb_yearMetting_content-div img.poPlusek{ position:absolute;left:0;top:0;z-index:100}
.lxb_yearMetting_content-div img.zj_new_plus_img_1h{ position:absolute;left:0;top:0;z-index:50}
.lxb_yearMetting_rightR p{color: #999}
@media screen and (max-width: 1200px) {
    .lxb_main1{width: 96%;margin: 0 auto;}
    .lxb_yearMetting_topTitle{font-size: 12px;}
    .lxb_yearMetting{margin-top: 5px;}
    .lxb_yearMetting_enTitle{font-size: 12px;}
    .lxb_yearMetting_title{font-size: 14px;}
    .lxb_yearMetting_button{margin-top: 15px;font-size: 12px;}
     .lxb_yearMetting_button p{width: 68px;height: 20px;line-height: 20px;margin-left: 3px;}
    .lxb_yearMetting_content{margin: 10px 0 0 0 ;}
    .lxb_yearMetting_content ul li{margin: 10px 0;    width: 100%;height: 135px;float: none;box-shadow:none;border:1px solid #e1e1e1;}
    .lxb_yearMetting_content ul li:hover{box-shadow: none;}
    .lxb_yearMetting_content-div img{width: 122px;height: 82px;position: absolute;left: 0;top:30px;}
    .lxb_yearMetting_content-div{margin: 9px;position: relative;}
    .lxb_yearMetting_content-right{position:relative;margin-left: 9px;box-sizing: border-box;padding-left: 122px;width: 100%;}
    .lxb_yearMetting_content-right_h3 {font-size: 14px;}
    .lxb_yearMetting_right{position: absolute;left: 122px;}
    .lxb_yearMetting_right p {font-size: 12px;line-height: 28px;height: 28px;}
    .lxb_yearMetting_rightR {width: 100%;margin-left: 0px;padding-left:80px;box-sizing: border-box;margin-top:4px;}
    .lxb_yearMetting_rightR p{font-size: 12px;height: 28px;line-height: 29px;}
    .lxb_yearMetting_rightR .lxb_yearMetting_right_lastP{height: 32px;}
    .lxb_yearMetting_right_firstP{margin-top: 4px;}
    .lxb_yearMetting_right_firstPH{margin-top: 0;}
    .lxb_yearMetting_content-title-h3 {height: 26px;line-height: 26px;font-size: 14px;}
    .lxb_yearMetting_content-div em.zj_new_plus_img{width:0;}
}
